DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #359
T trinh 0001/2020/TTr-0692202 khong hién thi buéc xur ly tiép theo
10/07/2020 10:17 AM - Truong Nguyen Vu

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/08/2020 04:45 PM - Luc Tran Van
- File DATA TTCT 0001 2020 TTr-0692202.xIsx added

THEO NOI DUNG TIEP NHAN VA NOI DUNG TG TRINH HIEN TAI THi TO TRINH DA CHINH XAC!
TRUONG KIEM LAl XEM DA HO TRO HAY CHUA

#2 - 10/08/2020 09:41 PM - Luc Tran Van

- Status changed from New to Closed

Files
A41D4AF2-8AE1-487D-8603-1E9D63C5EBGF.jpg 2.19 MB 10/07/2020 Truong Nguyen Vu
DATA TTCT 0001 2020 TTr-0692202.xlsx 27.4 KB 10/08/2020 Luc Tran Van
